import { CONFIG } from 'src/global-config';
import { DlmListView } from 'src/sections/faktur/dlm/view';

const metadata = { title: `Dokumen Lain Masukan - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DlmListView />
    </>
  );
}
